html {
  height: 100%;
}
body {
  min-height: 100%;
  background: linear-gradient(
    45deg,
    #d0f2eb 15%,
    #fefdfb 15%,
    #fefdfb 85%,
    #d0f2eb 15%
  );
  position: relative;
  font-family: "Varela Round", sans-serif;
}

.container {
  position: relative;
  display: flex;
  min-height: 50%;
  margin-top: 50px;
  margin-bottom: auto;
  justify-content: center;
}

.divAddress {
  font-size: 30px;
  font-weight: bolder;
  padding: 15px;
  text-align: center;
}

.divWeatherInfo {
  height: 200px;
  position: absolute;
  top: 100px;
  left: 25%;
  border-top: 3px solid #46ccb0;
  border-bottom: 3px solid #46ccb0;
}

#currentWeather {
  border-top: 3px solid #46ccb0 !important;
  border-bottom: 3px solid #46ccb0 !important;
}

#currentWeatherIcon {
  width: 160px;
}

.currentWeather {
  margin-top: 30px;
  margin-left: 30px;
}

.divCurrentInfo {
  margin-top: 20px;
}

.currentTempContainer {
  position: absolute;
  bottom: 0px;
  right: 170px;
}

.divTempBar {
  width: 40px;
  height: 125px;
  margin-bottom: 0px;
  background-color: rgb(93, 254, 174);
  border-color: rgb(93, 254, 174);
}

.other-curr-info {
  position: absolute;
  top: 300px;
  left: 70px;
  width: 100%;
  border-bottom: 3px solid #46ccb0 !important;
}

.other-info-icons {
  width: 100px;
  margin-top: 38px;
}

.spn-other-info {
  position: absolute;
  margin-top: -46px;
  margin-left: 85px;
}
